package com.emr.dao.quality;

import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @ClassName QualityMapper
 * @Description 文件质检
 * @Author linjj
 * @Date 2023/4/13 15:29
 * @Version 1.0
 */
public interface QualityMapper {

    Integer getPhNum(@Param("startRange")String startRange, @Param("endRange")String endRange);

    Integer getFileNum(@Param("startRange")String startRange, @Param("endRange")String endRange);

    List<String>getFliePath(@Param("ph")String ph);

    List<String>getPh(@Param("startRange")String startRange, @Param("endRange")String endRange);

    int addPh(@Param("ph")String ph);
}
